uuid: 1b429ada-1c09-4909-94b7-8d54f89985c1
langcode: fr
status: true
dependencies:
  module:
    - datetime_range
    - paragraphs
id: paragraph.field_date_miseeoeuvre_decision
field_name: field_date_miseeoeuvre_decision
entity_type: paragraph
type: daterange
settings:
  datetime_type: date
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
